Index: palm/trunk/SOURCE/urban_surface_mod.f90
===================================================================
--- palm/trunk/SOURCE/urban_surface_mod.f90	(revision 4735)
+++ palm/trunk/SOURCE/urban_surface_mod.f90	(revision 4738)
@@ -22,13 +22,16 @@
 ! Current revisions:
 ! -----------------
-!
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! Updating building data base (on behalf of Sascha Rissmann)
+!
+! 4733 2020-10-09 12:24:16Z maronga
 ! Bugfix in calculation of absored radiation by windows (reflected radiation was not taken into
 ! account)
 !
-! 4733 2020-10-09 12:24:16Z maronga
+! 4721 2020-10-02 10:21:52Z suehring
 ! Remove unused variables from USE statement
 !
@@ -7502,4 +7505,7 @@
 ! ------------
 !> Define building properties
+!> Parameters 12, 13, 119 - 135 exclusive used in indoor_model_mod.f90
+!> Parameters 0-11, 14-118 exclusive used in urban_surface_mod.f90
+!> Parameters 31, 44 used in indoor_model_mod.f90 and urban_surface_mod.f90
 !--------------------------------------------------------------------------------------------------!
  SUBROUTINE usm_define_pars
